System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the values that specify which day to display as the first day of the week on the control.

Specifies the day to display as the first day of the week on the control.

- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is specified by the system settings.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is Friday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is Monday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is Saturday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is Sunday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is Thursday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is Tuesday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FirstDayOfWeek To be added

  Indicates that the first day of the week is Wednesday.

  1.0.5000.0
  2.0.0.0